poll_id: 19708
title: CWVの3つの主要指標（LCP・FID・CLS）のうち、最も改善が難しいと感じるのはどれですか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: LCP
    count: 1
    percentage: 25
  - text: FID
    count: 1
    percentage: 25
  - text: CLS
    count: 1
    percentage: 25
  - text: すべて難しい
    count: 1
    percentage: 25
  - text: よくわからない
    count: 0
    percentage: 0
